package com.itjob.service;

import com.itjob.dao.model.User;

/**
 * 用户信息管理的业务逻辑接口类.
 */
public interface UserManager {
	public int userLogin(String userNumber, String userPasswd) throws Exception;
	public User getUser(String userNumber) throws Exception;
	public void logoutUser(String userNumber) throws Exception;
	public void setRingType(String userNumber, int ringType) throws Exception;
	public void updateUserPasswd(String userNumber, String userPasswd) throws Exception;
}
